Subject: Re: bug#34688: 26.1; Crash on Pasting from Windows clipboard

From: Patrick Brennan <[email-masked]>
Date: Mon, 1 Apr 2019 20:45:21 -0700

Not necessarily. If it was a Windows build issue, that code is still
hanging around on a Windows branch and may well find its way into
production. I think closing the big is therefore premature.

On Mon, Apr 1, 2019, 7:26 PM Eli Zaretskii <[email-masked]> wrote:

> > From: Patrick Brennan <[email-masked]>
> > Date: Mon, 1 Apr 2019 12:32:18 -0700
> > Cc: Noam Postavsky <[email-masked]>, [email-masked]
> >
> > That was my feeling as well - that there were potentially new changes
> which were released only to the Insider
> > Ring (which I'm in), and which break Emacs. Therefore I thought it was a
> good idea to post the bug now, so
> > that if it turns out that this really is Emacs-breaking, you have some
> lead time to address it. I reverted my last
> > update, though, and I believe I have taken at last one build since then,
> but I haven't seen it come back.
>
> Then I guess what you saw was a one-time issue with that particular
> build of Windows, and we can now close this bug?
>